<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Mi App</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, minimum-scale=1.0, maximum-scale=1.0"
      />
      <link rel="stylesheet" href="css/style.css">
  </head>
  <body>

    <header> Primer App </header>
    
    <div id="cargando">Cargando datos de usuarios....</div>
    <main id="main">
        Contenido de la App
        
    </main>
    
    <footer>
        El Pie
        <button id="refresh">Recargar</button>
    </footer>

    <script src="js/scripts.js"></script>
  </body>
</html>
